Subject: rogue swarm problem

From: [email-masked] (HARDMANEDY)
Date: 26 Sep 1996 18:09:52 -0400

I'm new to this site so I'm looking for advice?

Earlier this year one of my hives swarmed into stored frames outside my
stable. They have successfully maintained themselves over the summer and I
have not attempted to move them becasuse I did not have the equipment. I
am now tempted to move the colony and merge it with one of my established
hives but wonder how I might do it successfuly?. Do I adopt the system
whereby I put the frames ontop of the exisisitng hive, separated by
newspaper and let the two colonys merge once they have eaten through the
paper or is there some other way to do it?. 

Also I have not yet harvested the honey. How long before its too late?

Any suggestions appreciated

Excuse the name its my sons game handle!